{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "2652",
            "block_bbox": [
              1008,
              88,
              1082,
              124
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                1008.0,
                88.0
              ],
              [
                1082.0,
                88.0
              ],
              [
                1082.0,
                124.0
              ],
              [
                1008.0,
                124.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "planche",
            "block_bbox": [
              1877,
              88,
              1995,
              132
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1877.0,
                88.0
              ],
              [
                1995.0,
                88.0
              ],
              [
                1995.0,
                132.0
              ],
              [
                1877.0,
                132.0
              ]
            ]
          },
          {
            "block_label": "paragraph_title",
            "block_content": "planage",
            "block_bbox": [
              98,
              91,
              217,
              142
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                98.0,
                91.0
              ],
              [
                217.0,
                91.0
              ],
              [
                217.0,
                142.0
              ],
              [
                98.0,
                142.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "topographique 地形(测量)图 / suivre le plan pour monter le meuble 按图组装家具 / Ce n'est pas compliqué, je te fais un plan. 这不复杂，我给你画个示意图。2. 地图，交通图：acheter un plan de Paris 买一张巴黎地图 / consulter le plan du métro 查阅地铁图 / Avez-vous le plan de Chongqing sur vous? 你带有重庆地图吗？3. 计划，方案，打算：des plans pour les vacances 度假计划 / élaboration d'un plan 一计划的制订 / établir un plan 制订一计划[方案] / plan d'action 行动计划 / plan de travail 工作[作业]计划 / plan d'ensemble 综合计划 / exécuter un plan 实施[执行]一项计划[方案] / travailler avec un plan 按计划工作 / Tout était prémédité, ils avaient leur plan. 一切都是预谋的，他们早有计划。 / Faites-vous déjà le plan de votre voyage? 你的旅游计划你已经拟定了吧？ / Ne vous inquiétez pas, il a son plan. 你别担心，他胸有成竹。【辨异】→ projet 4.（国家、企业的）计划，规划：plan financier 财政计划；（企业的）资金规划 / plan économique 经济计划 / Le neuvième plan quinquennial viendra à terme en 2000. 第九个五年计划将于 2000 年满期。▶〈plan de + 无冠词名词〉…计划 [规划]：le plan de développement d'économie nationale 国民经济发展计划 / plan de redressement 复兴计划 / plan directeur 国土整治纲要[是一种指导性规划] / plan de stabilisation 通货稳定计划[指制止通货膨胀、保持货币购买力的整套措施] / plan de modernisation 现代化规划 / plan calcul (法国)电子计算机发展规划 / Le gouvernement juge qu'il faudra prolonger le plan d'austérité jusqu'à la fin de cette année. 政府认为必须将经济紧缩计划延续执行到今年年底。5.（作品等写作的）提纲，结构，纲要：plan d'un roman [d'une conférence] 小说[演讲]提纲 / tracer le plan précis [détaillé] d'un ouvrage 拟定一部作品明确[详细]的纲目 / Avant d'écrire, faites le plan de votre dissertation. 你们写论文，先要拟好提纲。/ Votre discours suit un bon plan. 你的论述有一个好的结构。6.[机] plan graphique 设计图，制造图 7.[行政法，城市规划]规划，计划：plan d'aménagement rural 农村整治规划 / plan d'urbanisme 城市规划 / plan d'aménagement de zone (协作整治区域的)区域整治规划[即该区的城市规划，缩略为PAZ] / plan de sauvegarde et de mise en valeur (城市保护区域的)保护利用规划 8.[经] contrat de plan 计划契约[指权力机构与国营企业之间签订的发展纲要协议书] 9.[农] plan de fumure 年度施肥计划 10.[证券] plan d'épargne 专用储蓄 / plan d'opinions sur titres 职工选购本企业股份制度 11.[会] plan comptable général 企业会计原则 12.[军]地图，一览表：plan a�aire 空袭地图[注：另义指飞机的“外翼”] / plan de tir 射击平面，射面 / plan des feux 火力布置图 / plan de manœuvre 作战地图 / plan d'opération [古风]作战地图 / plan particulier 特定地图 / plan de protection 防护规划地图 / plan de renseignement 侦察计划 13.[统计] plan d'échantillonnage 抽样计划 / plan d'expérience factoriel 析因实验设计 14.[海洋学] plan de vagues [de houles] 浪尖推进图 15.[海] plan d'arrimage [de chargement] 货物配载图，货物积载图 / plan de dérive 安定板 / plan de flottaison 吃水面 / plan des formes (船的)水线图，型线图 / plan d'un navire 船体纵断面图 / plan transversal 中央横断面图 / plan de voilure 帆装图 16.[空] plan de vol 飞行计划 / plan de sustentation (飞机的) 支承面，升力面，机翼 17.[宇航] plan fondamental (确定轨道参数的)基准表面 18.[矿山] plan compteur 放射能分布图，放射能计数值分布图 19.[广告] plan des supports 媒体[宣传手段]计划 20.[行] (囚犯的)越狱计划",
            "block_bbox": [
              100,
              136,
              1024,
              2439
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                111,
                152
              ],
              [
                111,
                2438
              ],
              [
                1013,
                2423
              ],
              [
                1023,
                152
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "acheter [vendre] qch. sur plan（在某物还未建造出来之前）凭图纸预购[售]某物：acheter un logement sur plan 凭图纸预购一套住房",
            "block_bbox": [
              104,
              2425,
              1016,
              2554
            ],
            "block_id": 4,
            "block_order": 3,
            "group_id": 4,
            "block_polygon_points": [
              [
                104,
                2425
              ],
              [
                104,
                2553
              ],
              [
                1015,
                2553
              ],
              [
                1015,
                2425
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dresser [tirer] un plan ①绘制平面图 ②制订计划",
            "block_bbox": [
              105,
              2548,
              850,
              2594
            ],
            "block_id": 5,
            "block_order": 4,
            "group_id": 5,
            "block_polygon_points": [
              [
                105,
                2548
              ],
              [
                105,
                2593
              ],
              [
                679,
                2593
              ],
              [
                849,
                2578
              ],
              [
                849,
                2548
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "en plan【俗】呈中断状态；被弃置（= inachevé, arrêté, en suspens; abandonné）：laisser en plan 放弃，抛弃，把…撂在一边；对…置之不理 / laisser qu'en plan 撇下某人 / Il a tout laissé en plan pour venir me voir. 他放下一切事务来看望我。/ être [rester] en plan 中断，停下，被撇在一边，被置之不理；停留在纸上，纸上谈兵；悬而未决 / Je me dépite de rester en plan. 我恼恨半途而废。/ Tous les projets sont restés en plan. 所有计划都中断[搁浅]了。",
            "block_bbox": [
              100,
              2587,
              1016,
              2883
            ],
            "block_id": 6,
            "block_order": 5,
            "group_id": 6,
            "block_polygon_points": [
              [
                111,
                2587
              ],
              [
                100,
                2647
              ],
              [
                111,
                2882
              ],
              [
                794,
                2882
              ],
              [
                1015,
                2868
              ],
              [
                1015,
                2587
              ],
              [
                153,
                2587
              ],
              [
                142,
                2587
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1076,
              141,
              1267,
              185
            ],
            "block_id": 7,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                1076.0,
                141.0
              ],
              [
                1267.0,
                141.0
              ],
              [
                1267.0,
                185.0
              ],
              [
                1076.0,
                185.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Il n'y a [Y a] pas plan (de + inf. / pour …). 【古,民】没办法(…)。\nmettre qch. en plan 【古,民】典当某物;抵押某物\nplan de campagne 作战计划;行动计划\nplan stratégique 战略部署",
            "block_bbox": [
              1071,
              163,
              1993,
              386
            ],
            "block_id": 8,
            "block_order": 7,
            "group_id": 8,
            "block_polygon_points": [
              [
                1082,
                163
              ],
              [
                1071,
                385
              ],
              [
                1343,
                385
              ],
              [
                1354,
                385
              ],
              [
                1385,
                385
              ],
              [
                1437,
                370
              ],
              [
                1470,
                385
              ],
              [
                1846,
                385
              ],
              [
                1982,
                370
              ],
              [
                1992,
                322
              ],
              [
                1992,
                163
              ],
              [
                1868,
                163
              ],
              [
                1856,
                163
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tirer des plans sur la comète 订立彗星计划[喻订立渺茫计划]",
            "block_bbox": [
              1071,
              384,
              1969,
              431
            ],
            "block_id": 9,
            "block_order": 8,
            "group_id": 9,
            "block_polygon_points": [
              [
                1071,
                400
              ],
              [
                1071,
                430
              ],
              [
                1968,
                430
              ],
              [
                1968,
                384
              ],
              [
                1336,
                384
              ],
              [
                1250,
                384
              ],
              [
                1230,
                384
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planaire [plan $ \\varepsilon $r] n. f. [动]涡虫",
            "block_bbox": [
              1056,
              470,
              1569,
              510
            ],
            "block_id": 10,
            "block_order": 9,
            "group_id": 10,
            "block_polygon_points": [
              [
                1056.0,
                470.0
              ],
              [
                1569.0,
                470.0
              ],
              [
                1569.0,
                510.0
              ],
              [
                1056.0,
                510.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planant, e [planā, āt] 1.【俗】使飘荡的；使有飘飘欲仙感的 2.\n[军] bombe planante 滑空炸弹",
            "block_bbox": [
              1056,
              507,
              1984,
              590
            ],
            "block_id": 11,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1056,
                521
              ],
              [
                1056,
                589
              ],
              [
                1910,
                589
              ],
              [
                1983,
                576
              ],
              [
                1983,
                507
              ],
              [
                1426,
                507
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planar [planar] n. m. [无]平面法[晶体管制造]",
            "block_bbox": [
              1053,
              588,
              1795,
              633
            ],
            "block_id": 12,
            "block_order": 11,
            "group_id": 12,
            "block_polygon_points": [
              [
                1053,
                588
              ],
              [
                1053,
                632
              ],
              [
                1741,
                632
              ],
              [
                1753,
                632
              ],
              [
                1773,
                632
              ],
              [
                1785,
                632
              ],
              [
                1794,
                632
              ],
              [
                1794,
                588
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planation [plana[ɑ]sjō] n. f. [地形] planation (latérale)(河流的)侧面平蚀作用,侧面冲平(作用)",
            "block_bbox": [
              1055,
              632,
              1986,
              711
            ],
            "block_id": 13,
            "block_order": 12,
            "group_id": 13,
            "block_polygon_points": [
              [
                1055.0,
                632.0
              ],
              [
                1986.0,
                632.0
              ],
              [
                1986.0,
                711.0
              ],
              [
                1055.0,
                711.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "plan-calcul, plancalcul [plākakyl] n. m. (法国)电子计算机发展规划",
            "block_bbox": [
              1052,
              712,
              1986,
              794
            ],
            "block_id": 14,
            "block_order": 13,
            "group_id": 14,
            "block_polygon_points": [
              [
                1052.0,
                712.0
              ],
              [
                1986.0,
                712.0
              ],
              [
                1986.0,
                794.0
              ],
              [
                1052.0,
                794.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planche [plāʃ] n. f. 1. (作为材料的)木板，板：planche de chêne [de sapin] 栎树[冷杉]板 / raboter une planche 把木板刨平 / scier des planches dans un tronc d'arbre 把一节木料改锯成木板 / palissade en planches 板木栅栏 / caisse en planche 板箱 / planches de rangement d'un meuble 家具整理栅 2. (有用途的)板，台板：planche à découper (la viande) 切肉案板 / planche à pain 面包切板 / planche à bouteilles 倒插瓶沥水孔板 / planche à pâtisserie (做面食用的)揉面板 / planche à laver 洗衣板 / planche à repasser 烫衣板 / planche d'appel 起跳踏板 / planche à dessin [à dessiner] 绘图板 3. [俗]滑雪板：farter ses planches 在滑雪板底面涂蜡 / Il tient bien sur ses planches. 他是稳健的滑雪手。4. [用复数] 舞台，戏台；戏剧；演戏职业：monter sur les planches 上台演出，登台当演员 / brûler les planches 演得非常卖力 / quitter les planches 脱离舞台生涯 5. [用复数] ①(chemin de) planches (海滨浴场的)铺板道 ②海滨浴场：les planches de Deauville (法国)多维尔海滨(疗养)浴场 6. [空，汽车] planche de bord 仪表板 7. [印] (雕刻、印刷的)木版，金属版：Les caractères mobiles ont remplacé les planches d'imprimeries. 活字代替了雕刻版。/ planches à billets 印钞票的铜版 / planche du trait (版画的)骨版，校合版[多色套印版画印版中的轮廓线刻版] 8. 版画；(关于同一主题的)组合插图：planches en hors-texte 文外插图 / planches en couleurs d'un livre 一书的彩色插图 9. [海] planche de débarquement (上下船用的)跳板 / planche de roulis (船员铺位边的)横摇防落板 / jours de planche (货船的)装卸天数 / tirer [retirer] la planche 禁止船员登陆 10. [纺] planche d'aiguille (提花机的)目板 11. [金属] planche à l'air 风向板 / planche à trousser 旋转刮板 12. [建] planche à border (板金工用的)折板台 13. [兽医] fer à planche (用于马蹄治疗的)铁板蹄铁 14. [行]黑板；上黑板的回答练习[学生用语]：aller à la planche 上黑板去 / Il a fait une bonne planche. 他上黑板回答得很好。15. [技]板状黄铜锭模 16. (未加工的)毛石板 17. [烹]长条肥肉 18. [农]畦 19. [体] planche à roulettes ①(穿四轮鞋的)溜冰 ②四轮冰鞋 (= skateboard, skate) / planche à wile 帆板 (= windsurf)",
            "block_bbox": [
              1040,
              789,
              1988,
              2228
            ],
            "block_id": 15,
            "block_order": 14,
            "group_id": 15,
            "block_polygon_points": [
              [
                1062,
                805
              ],
              [
                1040,
                1350
              ],
              [
                1062,
                2212
              ],
              [
                1977,
                2197
              ],
              [
                1987,
                789
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir du pain [du boulot, du travail] sur la planche 有许多工作要干,有很多任务要完成",
            "block_bbox": [
              1061,
              2209,
              1975,
              2299
            ],
            "block_id": 16,
            "block_order": 15,
            "group_id": 16,
            "block_polygon_points": [
              [
                1061.0,
                2209.0
              ],
              [
                1975.0,
                2209.0
              ],
              [
                1975.0,
                2299.0
              ],
              [
                1061.0,
                2299.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être cloué entre quatre planches 【俗】被钉进四块板中了[喻进了棺材]",
            "block_bbox": [
              1060,
              2291,
              1976,
              2377
            ],
            "block_id": 17,
            "block_order": 16,
            "group_id": 17,
            "block_polygon_points": [
              [
                1060,
                2309
              ],
              [
                1071,
                2376
              ],
              [
                1975,
                2376
              ],
              [
                1975,
                2291
              ],
              [
                1071,
                2291
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire la planche ①像木板似的仰浮水面 ②消极等待度过难关，消极避免沉沦",
            "block_bbox": [
              1061,
              2373,
              1972,
              2460
            ],
            "block_id": 18,
            "block_order": 17,
            "group_id": 18,
            "block_polygon_points": [
              [
                1061,
                2388
              ],
              [
                1072,
                2459
              ],
              [
                1898,
                2459
              ],
              [
                1971,
                2445
              ],
              [
                1971,
                2373
              ],
              [
                1219,
                2373
              ],
              [
                1207,
                2373
              ],
              [
                1177,
                2373
              ],
              [
                1155,
                2373
              ],
              [
                1134,
                2373
              ],
              [
                1123,
                2388
              ],
              [
                1102,
                2373
              ],
              [
                1072,
                2373
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire la planche à qn 【古】给某人作跳板，帮助某人越过障碍，为某人成功提供便利",
            "block_bbox": [
              1062,
              2454,
              1971,
              2541
            ],
            "block_id": 19,
            "block_order": 18,
            "group_id": 19,
            "block_polygon_points": [
              [
                1062,
                2469
              ],
              [
                1062,
                2540
              ],
              [
                1970,
                2540
              ],
              [
                1970,
                2454
              ],
              [
                1665,
                2454
              ],
              [
                1653,
                2454
              ],
              [
                1517,
                2454
              ],
              [
                1505,
                2454
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire marcher [faire tourner] la planche à billets 【俗】(政府)\n大印钞票[指大量发行钞票，通货膨胀，货币贬值]",
            "block_bbox": [
              1061,
              2535,
              1975,
              2620
            ],
            "block_id": 20,
            "block_order": 19,
            "group_id": 20,
            "block_polygon_points": [
              [
                1061,
                2569
              ],
              [
                1072,
                2619
              ],
              [
                1974,
                2619
              ],
              [
                1974,
                2535
              ],
              [
                1072,
                2535
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "mettre le pied sur la planche 【民】(汽车)踏加速板，加速（= accélérer）",
            "block_bbox": [
              1061,
              2616,
              1974,
              2704
            ],
            "block_id": 21,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                1061,
                2631
              ],
              [
                1061,
                2703
              ],
              [
                1711,
                2703
              ],
              [
                1943,
                2703
              ],
              [
                1973,
                2703
              ],
              [
                1973,
                2616
              ],
              [
                1240,
                2616
              ],
              [
                1144,
                2616
              ],
              [
                1134,
                2631
              ],
              [
                1102,
                2616
              ],
              [
                1072,
                2616
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planche à pain [à repasser] 【俗】瘪瘦如板的女人，胸脯板平的女人",
            "block_bbox": [
              1061,
              2697,
              1977,
              2783
            ],
            "block_id": 22,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1061,
                2755
              ],
              [
                1061,
                2782
              ],
              [
                1945,
                2782
              ],
              [
                1966,
                2768
              ],
              [
                1976,
                2782
              ],
              [
                1976,
                2697
              ],
              [
                1441,
                2697
              ],
              [
                1072,
                2712
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "planche de salut [ de sauvetage ] = 【古】 planche dans le naufrage 救命板，(摆脱绝境的)最后一招，最后办法",
            "block_bbox": [
              1057,
              2779,
              1978,
              2871
            ],
            "block_id": 23,
            "block_order": 22,
            "group_id": 23,
            "block_polygon_points": [
              [
                1057,
                2795
              ],
              [
                1057,
                2870
              ],
              [
                1692,
                2870
              ],
              [
                1977,
                2855
              ],
              [
                1977,
                2779
              ],
              [
                1121,
                2779
              ]
            ]
          },
          {
            "block_label": "footer",
            "block_content": " $  \\therefore \\angle 1 = 90^\\circ  $ ∴  $  \\angle 2 = 90^\\circ  $ ∴  $  \\angle 3 = 90^\\circ  $ ∴  $  \\angle 4 = 90^\\circ  $ ∴  $  \\angle 5 = 90^\\circ  $ ∴  $  \\angle 6 = 90^\\circ  $ ∴  $  \\angle 7 = 90^\\circ  $ ∴  $  \\angle 8 = 90^\\circ  $ ∴  $  \\angle 9 = 90^\\circ  $ ∴  $  \\angle 10 = 90^\\circ  $ ∴  $  \\angle 11 = 90^\\circ  $ ∴  $  \\angle 12 = 90^\\circ  $ ∴  $  \\angle 13 = 90^\\circ  $ ∴  $  \\angle 14 = 90^\\circ  $ ∴  $  \\angle 15 = 90^\\circ  $ ∴  $  \\angle 16 = 90^\\circ  $ ∴  $  \\angle 17 = 90^\\circ  $ ∴  $  \\angle 18 = 90^\\circ  $ ∴  $  \\angle 19 = 90^\\circ  $ ∴  $  \\angle 20 = 90^\\circ  $ ∴  $  \\angle 21 = 90^\\circ  $ ∴  $  \\angle 22 = 90^\\circ  $ ∴  $  \\angle 23 = 90^\\circ  $ ∴  $  \\angle 24 = 90^\\circ  $ ∴  $  \\angle 25 = 90^\\circ  $ ∴  $  \\angle 26 = 90^\\circ  $ ∴  $  \\angle 27 = 90^\\circ  $ ∴  $  \\angle 28 = 90^\\circ  $ ∴  $  \\angle 29 = 90^\\circ  $ ∴  $  \\angle 30 = 90^\\circ  $ ∴  $  \\angle 31 = 90^\\circ  $ ∴  $  \\angle 32 = 90^\\circ  $ ∴  $  \\angle 33 = 90^\\circ  $ ∴  $  \\angle 34 = 90^\\circ  $ ∴  $  \\angle 35 = 90^\\circ  $ ∴  $  \\angle 36 = 90^\\circ  $ ∴  $  \\angle 37 = 90^\\circ  $ ∴  $  \\angle 38 = 90^\\circ  $ ∴  $  \\angle 39 = 90^\\circ  $ ∴  $  \\angle 40 = 90^\\circ  $ ∴  $  \\angle 41 = 90^\\circ  $ ∴  $  \\angle 42 = 90^\\circ  $ ∴  $  \\angle 43 = 90^\\circ  $ ∴  $  \\angle 44 = 90^\\circ  $ ∴  $  \\angle 45 = 90^\\circ  $ ∴  $  \\angle 46 = 90^\\circ  $ ∴  $  \\angle 47 = 90^\\circ  $ ∴  $  \\angle 48 = 90^\\circ  $ ∴  $  \\angle 49 = 90^\\circ  $ ∴  $  \\angle 50 = 90^\\circ  $ ∴  $  \\angle 51 = 90^\\circ  $ ∴  $  \\angle 52 = 90^\\circ  $ ∴  $  \\angle 53 = 90^\\circ  $ ∴  $  \\angle 54 = 90^\\circ  $ ∴  $  \\angle 55 = 90^\\circ  $ ∴  $  \\angle 56 = 90^\\circ  $ ∴  $  \\angle 57 = 90^\\circ  $ ∴  $  \\angle 58 = 90^\\circ  $ ∴  $  \\angle 59 = 90^\\circ  $ ∴  $  \\angle 60 = 90^\\circ  $ ∴  $  \\angle 61 = 90^\\circ  $ ∴  $  \\angle 62 = 90^\\circ  $ ∴  $  \\angle 63 = 90^\\circ  $ ∴  $  \\angle 64 = 90^\\circ  $ ∴  $  \\angle 65 = 90^\\circ  $ ∴  $  \\angle 66 = 90^\\circ  $ ∴  $  \\angle 67 = 90^\\circ  $ ∴  $  \\angle 68 = 90^\\circ  $ ∴  $  \\angle 69 = 90^\\circ  $ ∴  $  \\angle 70 = 90^\\circ  $ ∴  $  \\angle 71 = 90^\\circ  $ ∴  $  \\angle 72 = 90^\\circ  $ ∴  $  \\angle 73 = 90^\\circ  $ ∴  $  \\angle 74 = 90^\\circ  $ ∴  $  \\angle 75 = 90^\\circ  $ ∴  $  \\angle 76 = 90^\\circ  $ ∴  $  \\angle 77 = 90^\\circ  $ ∴  $  \\angle 78 = 90^\\circ  $ ∴  $  \\angle 79 = 90^\\circ  $ ∴  $  \\angle 80 = 90^\\circ  $ ∴  $  \\angle 81 = 90^\\circ  $ ∴  $  \\angle 82 = 90^\\circ  $ ∴  $  \\angle 83 = 90^\\circ  $ ∴  $  \\angle 84 = 90^\\circ  $ ∴  $  \\angle 85 = 90^\\circ  $ ∴  $  \\angle 86 = 90^\\circ  $ ∴  $  \\angle 87 = 90^\\circ  $ ∴  $  \\angle 88 = 90^\\circ  $ ∴  $  \\angle 89 = 90^\\circ  $ ∴  $  \\angle 90 = 90^\\circ  $ ∴  $  \\angle 91 = 90^\\circ  $ ∴  $  \\angle 92 = 90^\\circ  $ ∴  $  \\angle 93 = 90^\\circ  $ ∴  $  \\angle 94 = 90^\\circ  $ ∴  $  \\angle 95 = 90^\\circ  $ ∴  $  \\angle 96 = 90^\\circ  $ ∴  $  \\angle 97 = 90^\\circ  $ ∴  $  \\angle 98 = 90^\\circ  $ ∴  $  \\angle 99 = 90^\\circ  $ ∴  $  \\angle 100 = 90^\\circ  $ ∴  $  \\angle 101 = 90^\\circ  $ ∴  $  \\angle 102 = 90^\\circ  $ ∴  $  \\angle 103 = 90^\\circ  $ ∴  $  \\angle 104 = 90^\\circ  $ ∴  $  \\angle 105 = 90^\\circ  $ ∴  $  \\angle 106 = 90^\\circ  $ ∴  $  \\angle 107 = 90^\\circ  $ ∴  $  \\angle 108 = 90^\\circ  $ ∴  $  \\angle 109 = 90^\\circ  $ ∴  $  \\angle 110 = 90^\\circ  $ ∴  $  \\angle 111 = 90^\\circ  $ ∴  $  \\angle 112 = 90^\\circ  $ ∴  $  \\angle 113 = 90^\\circ  $ ∴  $  \\angle 114 = 90^\\circ  $ ∴  $  \\angle 115 = 90^\\circ  $ ∴  $  \\angle 116 = 90^\\circ  $ ∴  $  \\angle 117 = 90^\\circ  $ ∴  $  \\angle 118 = 90^\\circ  $ ∴  $  \\angle 119 = 90^\\circ  $ ∴  $  \\angle 120 = 90^\\circ  $ ∴  $  \\angle 121 = 90^\\circ  $ ∴  $  \\angle 122 = 90^\\circ  $ ∴  $  \\angle 123 = 90^\\circ  $ ∴  $  \\angle 124 = 90^\\circ  $ ∴  $  \\angle 125 = 90^\\circ  $ ∴  $  \\angle 126 = 90^\\circ  $ ∴  $  \\angle 127 = 90^\\circ  $ ∴  $  \\angle 128 = 90^\\circ  $ ∴  $  \\angle 129 = 90^\\circ  $ ∴  $  \\angle 130 = 90^\\circ  $ ∴  $  \\angle 131 = 90^\\circ  $ ∴  $  \\angle 132 = 90^\\circ  $ ∴  $  \\angle 133 = 90^\\circ  $ ∴  $  \\angle 134 = 90^\\circ  $ ∴  $  \\angle 135 = 90^\\circ  $ ∴  $  \\angle 136 = 90^\\circ  $ ∴  $  \\angle 137 = 90^\\circ  $ ∴  $  \\angle 138 = 90^\\circ  $ ∴  $  \\angle 139 = 90^\\circ  $ ∴  $  \\angle 140 = 90^\\circ  $ ∴  $  \\angle 141 = 90^\\circ  $ ∴  $  \\angle 142 = 90^\\circ  $ ∴  $  \\angle 143 = 90^\\circ  $ ∴  $  \\angle 144 = 90^\\circ  $ ∴  $  \\angle 145 = 90^\\circ  $ ∴  $  \\angle 146 = 90^\\circ  $ ∴  $  \\angle 147 = 90^\\circ  $ ∴  $  \\angle 148 = 90^\\circ  $ ∴  $  \\angle 149 = 90^\\circ  $ ∴  $  \\angle 150 = 90^\\circ  $ ∴  $  \\angle 151 = 90^\\circ  $ ∴  $  \\angle 152 = 90^\\circ  $ ∴  $  \\angle 153 = 90^\\circ  $ ∴  $  \\angle 154 = 90^\\circ  $ ∴  $  \\angle 155 = 90^\\circ  $ ∴  $  \\angle 156 = 90^\\circ  $ ∴  $  \\angle 157 = 90^\\circ  $ ∴  $  \\angle 158 = 90^\\circ  $ ∴  $  \\angle 159 = 90^\\circ  $ ∴  $  \\angle 160 = 90^\\circ  $ ∴  $  \\angle 161 = 90^\\circ  $ ∴  $  \\angle 162 = 90^\\circ  $ ∴  $  \\angle 163 = 90^\\circ  $ ∴  $  \\angle 164 = 90^\\circ  $ ∴  $  \\angle 165 = 90^\\circ  $ ∴  $  \\angle 166 = 90^\\circ  $ ∴  $  \\angle 167 = 90^\\circ  $ ∴  $  \\angle 168 = 90^\\circ  $ ∴  $  \\angle 169 = 90^\\circ  $ ∴  $  \\angle 170 = 90^\\circ  $ ∴  $  \\angle 171 = 90^\\circ  $ ∴  $  \\angle 172 = 90^\\circ  $ ∴  $  \\angle 173 = 90^\\circ  $ ∴  $  \\angle 174 = 90^\\circ  $ ∴  $  \\angle 175 = 90^\\circ  $ ∴  $  \\angle 176 = 90^\\circ  $ ∴  $  \\angle 177 = 90^\\circ  $ ∴  $  \\angle 178 = 90^\\circ  $ ∴  $  \\angle 179 = 90^\\circ  $ ∴  $  \\angle 180 = 90^\\circ  $ ∴  $  \\angle 181 = 90^\\circ  $ ∴  $  \\angle 182 = 90^\\circ  $ ∴  $  \\angle 183 = 90^\\circ  $ ∴  $  \\angle 184 = 90^\\circ  $ ∴  $  \\angle 185 = 90^\\circ  $ ∴  $  \\angle 186 = 90^\\circ  $ ∴  $  \\angle 187 = 90^\\circ  $ ∴  $  \\angle 188 = 90^\\circ  $ ∴  $  \\angle 189 = 90^\\circ  $ ∴  $  \\angle 190 = 90^\\circ  $ ∴  $  \\angle 191 = 90^\\circ  $ ∴  $  \\angle 192 = 90^\\circ  $ ∴  $  \\angle 193 = 90^\\circ  $ ∴  $  \\angle 194 = 90^\\circ  $ ∴  $  \\angle 195 = 90^\\circ  $ ∴  $  \\angle 196 = 90^\\circ  $ ∴  $  \\angle 197 = 90^\\circ  $ ∴  $  \\angle 198 = 90^\\circ  $ ∴  $  \\angle 199 = 90^\\circ  $ ∴  $  \\angle 200 = 90^\\circ  $ ∴  $  \\angle 201 = 90^\\circ  $ ∴  $  \\angle 202 = 90^\\circ  $ ∴  $  \\angle 203 = 90^\\circ  $ ∴  $  \\angle 204 = 90^\\circ  $ ∴  $  \\angle 205 = 90^\\circ  $ ∴  $  \\angle 206 = 90^\\circ  $ ∴  $  \\angle 207 = 90^\\circ  $ ∴  $  \\angle 208 = 90^\\circ  $ ∴  $  \\angle 209 = 90^\\circ  $ ∴  $  \\angle 210 = 90^\\circ  $ ∴  $  \\angle 211 = 90^\\circ  $ ∴  $  \\angle 212 = 90^\\circ  $ ∴  $  \\angle 213 = 90^\\circ  $ ∴  $  \\angle 214 = 90^\\circ  $ ∴  $  \\angle 215 = 90^\\circ  $ ∴  $  \\angle 216 = 90^\\circ  $ ∴  $  \\angle 217 = 90^\\circ  $ ∴  $  \\angle 218 = 90^\\circ  $ ∴  $  \\angle 219 = 90^\\circ  $ ∴  $  \\angle 220 = 90^\\circ  $ ∴  $  \\angle 221 = 90^\\circ  $ ∴  $  \\angle 222 = 90^\\circ  $ ∴  $  \\angle 223 = 90^\\circ  $ ∴  $  \\angle 224 = 90^\\circ  $ ∴  $  \\angle 225 = 90^\\circ  $ ∴  $  \\angle 226 = 90^\\circ  $ ∴  $  \\angle 227 = 90^\\circ  $ ∴  $  \\angle 228 = 90^\\circ  $ ∴  $  \\angle 229 = 90^\\circ  $ ∴  $  \\angle 230 = 90^\\circ  $ ∴  $  \\angle 231 = 90^\\circ  $ ∴  $  \\angle 232 = 90^\\circ  $ ∴  $  \\angle 233 = 90^\\circ  $ ∴  $  \\angle 234 = 90^\\circ  $ ∴  $  \\angle 235 = 90^\\circ  $ ∴  $  \\angle 236 = 90^\\circ  $ ∴  $  \\angle 237 = 90^\\circ  $ ∴  $  \\angle 238 = 90^\\circ  $ ∴  $  \\angle 239 = 90^\\circ  $ ∴  $  \\angle 240 = 90^\\circ  $ ∴  $  \\angle 241 = 90^\\circ  $ ∴  $  \\angle 242 = 90^\\circ  $ ∴  $  \\angle 243 = 90^\\circ  $ ∴  $  \\angle 244 = 90^\\circ  $ ∴  $  \\angle 245 = 90^\\circ  $ ∴  $  \\angle 246 = 90^\\circ  $ ∴  $  \\angle 247 = 90^\\circ  $ ∴  $  \\angle",
            "block_bbox": [
              1270,
              2946,
              1688,
              2971
            ],
            "block_id": 24,
            "block_order": null,
            "group_id": 24,
            "block_polygon_points": [
              [
                1270.0,
                2946.0
              ],
              [
                1688.0,
                2946.0
              ],
              [
                1688.0,
                2971.0
              ],
              [
                1270.0,
                2971.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.506138026714325,
              "coordinate": [
                1008,
                88,
                1082,
                124
              ],
              "order": 1,
              "polygon_points": [
                [
                  1008.0,
                  88.0
                ],
                [
                  1082.0,
                  88.0
                ],
                [
                  1082.0,
                  124.0
                ],
                [
                  1008.0,
                  124.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7244262099266052,
              "coordinate": [
                1877,
                88,
                1995,
                132
              ],
              "order": null,
              "polygon_points": [
                [
                  1877.0,
                  88.0
                ],
                [
                  1995.0,
                  88.0
                ],
                [
                  1995.0,
                  132.0
                ],
                [
                  1877.0,
                  132.0
                ]
              ]
            },
            {
              "cls_id": 17,
              "label": "paragraph_title",
              "score": 0.6958717703819275,
              "coordinate": [
                98,
                91,
                217,
                142
              ],
              "order": 2,
              "polygon_points": [
                [
                  98.0,
                  91.0
                ],
                [
                  217.0,
                  91.0
                ],
                [
                  217.0,
                  142.0
                ],
                [
                  98.0,
                  142.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8821229338645935,
              "coordinate": [
                100,
                136,
                1024,
                2439
              ],
              "order": 3,
              "polygon_points": [
                [
                  111,
                  152
                ],
                [
                  111,
                  2438
                ],
                [
                  1013,
                  2423
                ],
                [
                  1023,
                  152
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.806867241859436,
              "coordinate": [
                104,
                2425,
                1016,
                2554
              ],
              "order": 4,
              "polygon_points": [
                [
                  104,
                  2425
                ],
                [
                  104,
                  2553
                ],
                [
                  1015,
                  2553
                ],
                [
                  1015,
                  2425
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6933789849281311,
              "coordinate": [
                105,
                2548,
                850,
                2594
              ],
              "order": 5,
              "polygon_points": [
                [
                  105,
                  2548
                ],
                [
                  105,
                  2593
                ],
                [
                  679,
                  2593
                ],
                [
                  849,
                  2578
                ],
                [
                  849,
                  2548
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8927510976791382,
              "coordinate": [
                100,
                2587,
                1016,
                2883
              ],
              "order": 6,
              "polygon_points": [
                [
                  111,
                  2587
                ],
                [
                  100,
                  2647
                ],
                [
                  111,
                  2882
                ],
                [
                  794,
                  2882
                ],
                [
                  1015,
                  2868
                ],
                [
                  1015,
                  2587
                ],
                [
                  153,
                  2587
                ],
                [
                  142,
                  2587
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5111018419265747,
              "coordinate": [
                1076,
                141,
                1267,
                185
              ],
              "order": 7,
              "polygon_points": [
                [
                  1076.0,
                  141.0
                ],
                [
                  1267.0,
                  141.0
                ],
                [
                  1267.0,
                  185.0
                ],
                [
                  1076.0,
                  185.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.33966416120529175,
              "coordinate": [
                1071,
                163,
                1993,
                386
              ],
              "order": 8,
              "polygon_points": [
                [
                  1082,
                  163
                ],
                [
                  1071,
                  385
                ],
                [
                  1343,
                  385
                ],
                [
                  1354,
                  385
                ],
                [
                  1385,
                  385
                ],
                [
                  1437,
                  370
                ],
                [
                  1470,
                  385
                ],
                [
                  1846,
                  385
                ],
                [
                  1982,
                  370
                ],
                [
                  1992,
                  322
                ],
                [
                  1992,
                  163
                ],
                [
                  1868,
                  163
                ],
                [
                  1856,
                  163
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5708563923835754,
              "coordinate": [
                1076,
                179,
                1994,
                264
              ],
              "order": 9,
              "polygon_points": [
                [
                  1076,
                  179
                ],
                [
                  1076,
                  263
                ],
                [
                  1993,
                  263
                ],
                [
                  1993,
                  179
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38495469093322754,
              "coordinate": [
                1074,
                347,
                1474,
                389
              ],
              "order": 10,
              "polygon_points": [
                [
                  1074.0,
                  347.0
                ],
                [
                  1474.0,
                  347.0
                ],
                [
                  1474.0,
                  389.0
                ],
                [
                  1074.0,
                  389.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4963214099407196,
              "coordinate": [
                1071,
                384,
                1969,
                431
              ],
              "order": 11,
              "polygon_points": [
                [
                  1071,
                  400
                ],
                [
                  1071,
                  430
                ],
                [
                  1968,
                  430
                ],
                [
                  1968,
                  384
                ],
                [
                  1336,
                  384
                ],
                [
                  1250,
                  384
                ],
                [
                  1230,
                  384
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5440719127655029,
              "coordinate": [
                1056,
                470,
                1569,
                510
              ],
              "order": 12,
              "polygon_points": [
                [
                  1056.0,
                  470.0
                ],
                [
                  1569.0,
                  470.0
                ],
                [
                  1569.0,
                  510.0
                ],
                [
                  1056.0,
                  510.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8274165391921997,
              "coordinate": [
                1056,
                507,
                1984,
                590
              ],
              "order": 13,
              "polygon_points": [
                [
                  1056,
                  521
                ],
                [
                  1056,
                  589
                ],
                [
                  1910,
                  589
                ],
                [
                  1983,
                  576
                ],
                [
                  1983,
                  507
                ],
                [
                  1426,
                  507
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7030453681945801,
              "coordinate": [
                1053,
                588,
                1795,
                633
              ],
              "order": 14,
              "polygon_points": [
                [
                  1053,
                  588
                ],
                [
                  1053,
                  632
                ],
                [
                  1741,
                  632
                ],
                [
                  1753,
                  632
                ],
                [
                  1773,
                  632
                ],
                [
                  1785,
                  632
                ],
                [
                  1794,
                  632
                ],
                [
                  1794,
                  588
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7929131984710693,
              "coordinate": [
                1055,
                632,
                1986,
                711
              ],
              "order": 15,
              "polygon_points": [
                [
                  1055.0,
                  632.0
                ],
                [
                  1986.0,
                  632.0
                ],
                [
                  1986.0,
                  711.0
                ],
                [
                  1055.0,
                  711.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8598934412002563,
              "coordinate": [
                1052,
                712,
                1986,
                794
              ],
              "order": 16,
              "polygon_points": [
                [
                  1052.0,
                  712.0
                ],
                [
                  1986.0,
                  712.0
                ],
                [
                  1986.0,
                  794.0
                ],
                [
                  1052.0,
                  794.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8212812542915344,
              "coordinate": [
                1040,
                789,
                1988,
                2228
              ],
              "order": 17,
              "polygon_points": [
                [
                  1062,
                  805
                ],
                [
                  1040,
                  1350
                ],
                [
                  1062,
                  2212
                ],
                [
                  1977,
                  2197
                ],
                [
                  1987,
                  789
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7222995758056641,
              "coordinate": [
                1061,
                2209,
                1975,
                2299
              ],
              "order": 18,
              "polygon_points": [
                [
                  1061.0,
                  2209.0
                ],
                [
                  1975.0,
                  2209.0
                ],
                [
                  1975.0,
                  2299.0
                ],
                [
                  1061.0,
                  2299.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7186034321784973,
              "coordinate": [
                1060,
                2291,
                1976,
                2377
              ],
              "order": 19,
              "polygon_points": [
                [
                  1060,
                  2309
                ],
                [
                  1071,
                  2376
                ],
                [
                  1975,
                  2376
                ],
                [
                  1975,
                  2291
                ],
                [
                  1071,
                  2291
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7149477601051331,
              "coordinate": [
                1061,
                2373,
                1972,
                2460
              ],
              "order": 20,
              "polygon_points": [
                [
                  1061,
                  2388
                ],
                [
                  1072,
                  2459
                ],
                [
                  1898,
                  2459
                ],
                [
                  1971,
                  2445
                ],
                [
                  1971,
                  2373
                ],
                [
                  1219,
                  2373
                ],
                [
                  1207,
                  2373
                ],
                [
                  1177,
                  2373
                ],
                [
                  1155,
                  2373
                ],
                [
                  1134,
                  2373
                ],
                [
                  1123,
                  2388
                ],
                [
                  1102,
                  2373
                ],
                [
                  1072,
                  2373
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7029339075088501,
              "coordinate": [
                1062,
                2454,
                1971,
                2541
              ],
              "order": 21,
              "polygon_points": [
                [
                  1062,
                  2469
                ],
                [
                  1062,
                  2540
                ],
                [
                  1970,
                  2540
                ],
                [
                  1970,
                  2454
                ],
                [
                  1665,
                  2454
                ],
                [
                  1653,
                  2454
                ],
                [
                  1517,
                  2454
                ],
                [
                  1505,
                  2454
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7604454755783081,
              "coordinate": [
                1061,
                2535,
                1975,
                2620
              ],
              "order": 22,
              "polygon_points": [
                [
                  1061,
                  2569
                ],
                [
                  1072,
                  2619
                ],
                [
                  1974,
                  2619
                ],
                [
                  1974,
                  2535
                ],
                [
                  1072,
                  2535
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8337610960006714,
              "coordinate": [
                1061,
                2616,
                1974,
                2704
              ],
              "order": 23,
              "polygon_points": [
                [
                  1061,
                  2631
                ],
                [
                  1061,
                  2703
                ],
                [
                  1711,
                  2703
                ],
                [
                  1943,
                  2703
                ],
                [
                  1973,
                  2703
                ],
                [
                  1973,
                  2616
                ],
                [
                  1240,
                  2616
                ],
                [
                  1144,
                  2616
                ],
                [
                  1134,
                  2631
                ],
                [
                  1102,
                  2616
                ],
                [
                  1072,
                  2616
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8188482522964478,
              "coordinate": [
                1061,
                2697,
                1977,
                2783
              ],
              "order": 24,
              "polygon_points": [
                [
                  1061,
                  2755
                ],
                [
                  1061,
                  2782
                ],
                [
                  1945,
                  2782
                ],
                [
                  1966,
                  2768
                ],
                [
                  1976,
                  2782
                ],
                [
                  1976,
                  2697
                ],
                [
                  1441,
                  2697
                ],
                [
                  1072,
                  2712
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8058630228042603,
              "coordinate": [
                1057,
                2779,
                1978,
                2871
              ],
              "order": 25,
              "polygon_points": [
                [
                  1057,
                  2795
                ],
                [
                  1057,
                  2870
                ],
                [
                  1692,
                  2870
                ],
                [
                  1977,
                  2855
                ],
                [
                  1977,
                  2779
                ],
                [
                  1121,
                  2779
                ]
              ]
            },
            {
              "cls_id": 8,
              "label": "footer",
              "score": 0.3673272430896759,
              "coordinate": [
                1270,
                2946,
                1688,
                2971
              ],
              "order": null,
              "polygon_points": [
                [
                  1270.0,
                  2946.0
                ],
                [
                  1688.0,
                  2946.0
                ],
                [
                  1688.0,
                  2971.0
                ],
                [
                  1270.0,
                  2971.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "## planage\n\ntopographique 地形(测量)图 / suivre le plan pour monter le meuble 按图组装家具 / Ce n'est pas compliqué, je te fais un plan. 这不复杂，我给你画个示意图。2. 地图，交通图：acheter un plan de Paris 买一张巴黎地图 / consulter le plan du métro 查阅地铁图 / Avez-vous le plan de Chongqing sur vous? 你带有重庆地图吗？3. 计划，方案，打算：des plans pour les vacances 度假计划 / élaboration d'un plan 一计划的制订 / établir un plan 制订一计划[方案] / plan d'action 行动计划 / plan de travail 工作[作业]计划 / plan d'ensemble 综合计划 / exécuter un plan 实施[执行]一项计划[方案] / travailler avec un plan 按计划工作 / Tout était prémédité, ils avaient leur plan. 一切都是预谋的，他们早有计划。 / Faites-vous déjà le plan de votre voyage? 你的旅游计划你已经拟定了吧？ / Ne vous inquiétez pas, il a son plan. 你别担心，他胸有成竹。【辨异】→ projet 4.（国家、企业的）计划，规划：plan financier 财政计划；（企业的）资金规划 / plan économique 经济计划 / Le neuvième plan quinquennial viendra à terme en 2000. 第九个五年计划将于 2000 年满期。▶〈plan de + 无冠词名词〉…计划 [规划]：le plan de développement d'économie nationale 国民经济发展计划 / plan de redressement 复兴计划 / plan directeur 国土整治纲要[是一种指导性规划] / plan de stabilisation 通货稳定计划[指制止通货膨胀、保持货币购买力的整套措施] / plan de modernisation 现代化规划 / plan calcul (法国)电子计算机发展规划 / Le gouvernement juge qu'il faudra prolonger le plan d'austérité jusqu'à la fin de cette année. 政府认为必须将经济紧缩计划延续执行到今年年底。5.（作品等写作的）提纲，结构，纲要：plan d'un roman [d'une conférence] 小说[演讲]提纲 / tracer le plan précis [détaillé] d'un ouvrage 拟定一部作品明确[详细]的纲目 / Avant d'écrire, faites le plan de votre dissertation. 你们写论文，先要拟好提纲。/ Votre discours suit un bon plan. 你的论述有一个好的结构。6.[机] plan graphique 设计图，制造图 7.[行政法，城市规划]规划，计划：plan d'aménagement rural 农村整治规划 / plan d'urbanisme 城市规划 / plan d'aménagement de zone (协作整治区域的)区域整治规划[即该区的城市规划，缩略为PAZ] / plan de sauvegarde et de mise en valeur (城市保护区域的)保护利用规划 8.[经] contrat de plan 计划契约[指权力机构与国营企业之间签订的发展纲要协议书] 9.[农] plan de fumure 年度施肥计划 10.[证券] plan d'épargne 专用储蓄 / plan d'opinions sur titres 职工选购本企业股份制度 11.[会] plan comptable général 企业会计原则 12.[军]地图，一览表：plan a�aire 空袭地图[注：另义指飞机的“外翼”] / plan de tir 射击平面，射面 / plan des feux 火力布置图 / plan de manœuvre 作战地图 / plan d'opération [古风]作战地图 / plan particulier 特定地图 / plan de protection 防护规划地图 / plan de renseignement 侦察计划 13.[统计] plan d'échantillonnage 抽样计划 / plan d'expérience factoriel 析因实验设计 14.[海洋学] plan de vagues [de houles] 浪尖推进图 15.[海] plan d'arrimage [de chargement] 货物配载图，货物积载图 / plan de dérive 安定板 / plan de flottaison 吃水面 / plan des formes (船的)水线图，型线图 / plan d'un navire 船体纵断面图 / plan transversal 中央横断面图 / plan de voilure 帆装图 16.[空] plan de vol 飞行计划 / plan de sustentation (飞机的) 支承面，升力面，机翼 17.[宇航] plan fondamental (确定轨道参数的)基准表面 18.[矿山] plan compteur 放射能分布图，放射能计数值分布图 19.[广告] plan des supports 媒体[宣传手段]计划 20.[行] (囚犯的)越狱计划\n\nacheter [vendre] qch. sur plan（在某物还未建造出来之前）凭图纸预购[售]某物：acheter un logement sur plan 凭图纸预购一套住房\n\ndresser [tirer] un plan ①绘制平面图 ②制订计划\n\nen plan【俗】呈中断状态；被弃置（= inachevé, arrêté, en suspens; abandonné）：laisser en plan 放弃，抛弃，把…撂在一边；对…置之不理 / laisser qu'en plan 撇下某人 / Il a tout laissé en plan pour venir me voir. 他放下一切事务来看望我。/ être [rester] en plan 中断，停下，被撇在一边，被置之不理；停留在纸上，纸上谈兵；悬而未决 / Je me dépite de rester en plan. 我恼恨半途而废。/ Tous les projets sont restés en plan. 所有计划都中断[搁浅]了。\n\n\n\nIl n'y a [Y a] pas plan (de + inf. / pour …). 【古,民】没办法(…)。\n\nmettre qch. en plan 【古,民】典当某物;抵押某物\n\nplan de campagne 作战计划;行动计划\n\nplan stratégique 战略部署\n\ntirer des plans sur la comète 订立彗星计划[喻订立渺茫计划]\n\nplanaire [plan $ \\varepsilon $r] n. f. [动]涡虫\n\nplanant, e [planā, āt] 1.【俗】使飘荡的；使有飘飘欲仙感的 2.\n\n[军] bombe planante 滑空炸弹\n\nplanar [planar] n. m. [无]平面法[晶体管制造]\n\nplanation [plana[ɑ]sjō] n. f. [地形] planation (latérale)(河流的)侧面平蚀作用,侧面冲平(作用)\n\nplan-calcul, plancalcul [plākakyl] n. m. (法国)电子计算机发展规划\n\nplanche [plāʃ] n. f. 1. (作为材料的)木板，板：planche de chêne [de sapin] 栎树[冷杉]板 / raboter une planche 把木板刨平 / scier des planches dans un tronc d'arbre 把一节木料改锯成木板 / palissade en planches 板木栅栏 / caisse en planche 板箱 / planches de rangement d'un meuble 家具整理栅 2. (有用途的)板，台板：planche à découper (la viande) 切肉案板 / planche à pain 面包切板 / planche à bouteilles 倒插瓶沥水孔板 / planche à pâtisserie (做面食用的)揉面板 / planche à laver 洗衣板 / planche à repasser 烫衣板 / planche d'appel 起跳踏板 / planche à dessin [à dessiner] 绘图板 3. [俗]滑雪板：farter ses planches 在滑雪板底面涂蜡 / Il tient bien sur ses planches. 他是稳健的滑雪手。4. [用复数] 舞台，戏台；戏剧；演戏职业：monter sur les planches 上台演出，登台当演员 / brûler les planches 演得非常卖力 / quitter les planches 脱离舞台生涯 5. [用复数] ①(chemin de) planches (海滨浴场的)铺板道 ②海滨浴场：les planches de Deauville (法国)多维尔海滨(疗养)浴场 6. [空，汽车] planche de bord 仪表板 7. [印] (雕刻、印刷的)木版，金属版：Les caractères mobiles ont remplacé les planches d'imprimeries. 活字代替了雕刻版。/ planches à billets 印钞票的铜版 / planche du trait (版画的)骨版，校合版[多色套印版画印版中的轮廓线刻版] 8. 版画；(关于同一主题的)组合插图：planches en hors-texte 文外插图 / planches en couleurs d'un livre 一书的彩色插图 9. [海] planche de débarquement (上下船用的)跳板 / planche de roulis (船员铺位边的)横摇防落板 / jours de planche (货船的)装卸天数 / tirer [retirer] la planche 禁止船员登陆 10. [纺] planche d'aiguille (提花机的)目板 11. [金属] planche à l'air 风向板 / planche à trousser 旋转刮板 12. [建] planche à border (板金工用的)折板台 13. [兽医] fer à planche (用于马蹄治疗的)铁板蹄铁 14. [行]黑板；上黑板的回答练习[学生用语]：aller à la planche 上黑板去 / Il a fait une bonne planche. 他上黑板回答得很好。15. [技]板状黄铜锭模 16. (未加工的)毛石板 17. [烹]长条肥肉 18. [农]畦 19. [体] planche à roulettes ①(穿四轮鞋的)溜冰 ②四轮冰鞋 (= skateboard, skate) / planche à wile 帆板 (= windsurf)\n\navoir du pain [du boulot, du travail] sur la planche 有许多工作要干,有很多任务要完成\n\nêtre cloué entre quatre planches 【俗】被钉进四块板中了[喻进了棺材]\n\nfaire la planche ①像木板似的仰浮水面 ②消极等待度过难关，消极避免沉沦\n\nfaire la planche à qn 【古】给某人作跳板，帮助某人越过障碍，为某人成功提供便利\n\nfaire marcher [faire tourner] la planche à billets 【俗】(政府)\n\n大印钞票[指大量发行钞票，通货膨胀，货币贬值]\n\nmettre le pied sur la planche 【民】(汽车)踏加速板，加速（= accélérer）\n\nplanche à pain [à repasser] 【俗】瘪瘦如板的女人，胸脯板平的女人\n\nplanche de salut [ de sauvetage ] = 【古】 planche dans le naufrage 救命板，(摆脱绝境的)最后一招，最后办法",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//47d87d14-1e24-4d29-af07-c0bc0fc3cfac/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A58%3A27Z%2F-1%2F%2F25fa285553b3d054650b2b4517afe2b5569e6b9ec22d4fcf9581544dab479b14"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//47d87d14-1e24-4d29-af07-c0bc0fc3cfac/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A58%3A27Z%2F-1%2F%2Fd64ff179971d080b0b3c2927c0fc7c227be43de0668b61cb0bcc23e8c5259888"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//47d87d14-1e24-4d29-af07-c0bc0fc3cfac/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T05%3A58%3A27Z%2F-1%2F%2Ff10896b48c34f9ec4689813235292c3ae8edb77a60da38b756f7e5f6834d99d2"
  ]
}